﻿@charset UTF-8;
	/**footer**/


.footer_c {
	max-width:1340px;
	padding:0px 20px;
	margin:auto;
	overflow:hidden;
	display:flex;
	justify-content:center;
	align-items:center;
}
.footer_c_left {
	width:50%;
	float:left;
}
.footer_c_right {
	float:right;
	width:80%;
}
.footer_c_right ul {
	display:flex;
	width:100%;
	justify-content:flex-end;
}
.footer_c_right ul li p {
	color:#fff;
	font-size:16px;
}
.footer_c_right ul li p a {
	color:#fff;
}
.footer_c_right ul li p:nth-of-type(1) {
	font-size:14px;
	opacity:0.7;
	margin-bottom:4px;
}
.bq_c {
	max-width:100%;
	overflow:hidden;
	padding:30px 0px;
	margin:auto;
	border-top:0px rgba(255,255,255,0.05) solid;
}
.bq {
	max-width:100%;
	overflow:hidden;
	margin:auto;
	background:#015cb5;
}
.bq a {
	color:#fff;
	margin-left:10px;
}
.bq_left {
	width:50%;
	float:left;
	color:#fff;
	text-align:left;
}
.bq_right {
	width:50%;
	float:right;
	text-align:right;
}
.footer_main_ce {
	max-width:1440px;
	margin:auto;
	padding:0px 20px;
	overflow:hidden;
}
.footer_main {
	background:#2e2d32;
	overflow:hidden;
	width:100%;
}
.footer_main_center {
	max-width:100%;
	overflow:hidden;
	margin:auto;
	padding:80px 0px 40px;
	border-bottom:1px rgba(255,255,255,0.1) solid;
}
.footer_left {
	width:100%;
	float:left;
	padding:60px 0px 40px;
	border-bottom:1px rgba(255,255,255,0.1) solid;
}
.footer_left ul li {
	width:auto;
	float:left;
}
.footer_left ul {
	display:flex;
	justify-content:space-between;
}
.footer_right {
	width:10%;
	float:left;
}
.footer_right p {
	width:100%;
	max-width:110px;
	float:right;
}
.footer_right p span {
	width:100%;
	text-align:center;
	display:block;
	margin-top:10px;
	color:#a2a1a1;
}
.footer_left ul li:nth-last-of-type(1) {
	padding-right:0px;
}
.footer_navyj {
	font-size:16px;
	color:#ffffff !important;
	display:block;
	font-weight:normal;
	opacity:0.6;
}
.footer_navej a {
	display:block;
	font-size:14px;
	color:#a2a1a1;
	line-height:2.4em;
}
.footer_navej a:hover {
	color:#fff;
	opacity:1;
}
.footer-contact {
	overflow:hidden;
	padding:50px 0px;
	display:block;
	width:100%;
}
.footer-contact ul {
	display:flex;
	justify-content:space-between;
	width:100%;
}
.footer-contact ul li {
	max-width:250px;
}
.footer-contact ul li .title {
	font-size:18px;
	color:#fff;
	font-weight:bold;
	margin-bottom:10px;
}
.footer-contact ul li span {
	display:block;
	color:#fff;
	opacity:0.6;
	line-height:2em;
}
.footer-contact ul li span a
{
	color:#fff;
}

.footer-contact ul li .bshare-custom a
{
  opacity: 1;
  width: 38px;
  height: 38px;
  padding: 0px;
  border-radius: 100%;
  background-size: 38px !important;
}
.footer-contact ul li .bshare-custom #fx1
{
  background: url(../images/fx_03.png)#504f53 no-repeat;
}
.footer-contact ul li .bshare-custom #fx2
{
  background: url(../images/fx_07.png)#504f53 no-repeat;
}
.footer-contact ul li .bshare-custom #fx3
{
  background: url(../images/fx_05.png)#504f53 no-repeat;
}


.footer-contact ul li .bshare-custom a img
{
	opacity: 1;
}


.m_footernav {
	display:none;
}
.CommonFloating {position: fixed;right: 30px;top: 65%;transform: translateY(-50%);z-index: 9999999;}
.CommonFloating-top {border-radius: 24px;background-color: #d7000f;box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);width: 48px;padding: 10px 0px;}
.CommonFloating-backTop {margin-top: 12px;width: 48px;height: 48px;border-radius: 100px;display: flex;align-items: center;justify-content: center;background-color: #d7000f;position: relative;}
.CommonFloating-backTop::before{content: "\e80b";font-family: "icon";position: absolute;font-size: 14px;color: #fff;transform: rotate(90deg);line-height: 1;}
.CommonFloating-list .list{width: 100%;padding: 2px 0px;height: 50px;display: flex;align-items: center;justify-content: center;position: relative;}
.CommonFloating-list .list::before{content: "";position: absolute;bottom: 0px;left: 50%;transform: translateX(-50%);width: 28px;height: 1px;background-color: rgba(255, 255, 255, .3);}
.CommonFloating-list .list:last-child::before{display: none;}
.CommonFloating-list .list::after{content: "";width: 100%;height: 100%;background-color: #fff;top: 0px;left: 0px;opacity: 0;z-index: 2;transition: all .4s ease;}
.CommonFloating-list .list:nth-child(1)::after{border-radius: 0px 10px 0px 0px;}
.CommonFloating-list .list:nth-child(3)::after{border-radius: 0px 0px 10px 0px;}
.CommonFloating-list .list:hover::after{opacity: 1;}
.CommonFloating-list .list img{position: absolute;opacity: 0;transition: all .4s ease;z-index: 3;}
.CommonFloating-list .list img:nth-child(1){opacity: 1;}
.CommonFloating-list .list img:nth-child(2){opacity: 0;}
.CommonFloating-list .list:hover img:nth-child(1){opacity: 0;}
.CommonFloating-list .list:hover img:nth-child(2){opacity: 1;}
.CommonFloating-cont {margin-top: 15px;width: 100%;height: 115px;display: flex;align-items: center;justify-content: center;}
.CommonFloating-cont a{display: flex;justify-content: center;align-items: center;width: 100%;word-wrap: normal;white-space:nowrap;height: 1px;transform: rotate(90deg);}
.CommonFloating-list .list .info{position: absolute;z-index: 1;top: 2px;left: -200px;width: 200px;background-color: #fff;border-radius: 10px 0px 0px 10px;box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
padding: 20px 30px 30px 30px;opacity: 0;pointer-events: none; transition: all .4s ease;}
.CommonFloating-list .list:hover .info{opacity: 1;pointer-events: all;}
.CommonFloating-list .list .info.pro{padding: 0px 15px;height: calc(100% - 4px);margin: 2px 0px;display: flex;align-items: center;top: 0px;width: 155px;left: -155px;}.Footer-Cont{color: #b2b9c5;}

